# holzleitner_api.model.SyncContactSource

## Load the model package
```dart
import 'package:holzleitner_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**abteilung** | **String** |  | [optional] 
**anrede** | **String** |  | [optional] 
**channels** | [**BuiltList&lt;SyncContactChannel&gt;**](SyncContactChannel.md) |  | [optional] 
**funktion** | **String** |  | [optional] 
**name1** | **String** |  | [optional] 
**name2** | **String** |  | [optional] 
**name3** | **String** |  | [optional] 
**role** | [**ContactRole**](ContactRole.md) |  | 
**titel** | **String** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


